/*
Theme Name: Futura Child
Theme URI: http://gbjsolution.com/
Template: futura
Author: Biswajit Saha
Author URI: http://themeforest.net/user/GBJsolution
Description: A minimal responsive blogging theme.
Tags: Two-Columns,Right-Sidebar,Left-Sidebar,Custom-Background,White,Light,Featured-Images,Theme-Options
Version: 1.1.4.1471960012
Updated: 2020-03-02 15:46:52

*/

@media screen and (max-width:700px){
.post-content a[rel~="attachment"] {position:relative;}
.post-content a[rel~="attachment"]::after {
  position: absolute;
  bottom: 10px;
  left: 10px;
  content: "";
  width: 40px;
  height: 40px;
  display: inline-block;
  background-image: url('//cdn-icons-png.flaticon.com/512/117/117453.png');
  background-size: 40px 40px;
}

}